I've ramped Puppet and Facter to be the latest versions at OpenCSW.

Puppet is now at 2.7.9 and Facter at 1.6.4 in the 'unstable' (most recent packages) catalog.


Comments

comments powered by Disqus